body, html {
	margin: 0; 
	padding: 0; 
	border:0;
	color: #6492BB;
	font-size:11pt;
	font-family: Arial, Helvetica, sans-serif;
}

#container {
	overflow:visible;
	min-width:950px;
	max-width: 1100px;
}		
#page_content
{
	margin-right: 280px;
}
#right_col
{
	width: 260px;
	float: right;
}


#headerFill {
	background-color:#719EC7;
	background-repeat:repeat-x;
	background-image:url('../images/header.gif');
	position: absolute;
	width:100%;
	height:61px;
}
#header {
	width:100%;
	height:61px;
	margin:0;
	padding:0;
	border:0;
	clear:both;
	font-size:10pt;
}
#logo {
	background-image: url(/ParliamentSearch/WebShared/images/tascrest.png);
	background-position: center center;
	background-repeat: no-repeat;
	width: 82px;
	height: 60px;
	float: left;
	position: relative;
}
#TasBanner {
	background-image: url(/ParliamentSearch/WebShared/images/TopBanner.png);
	background-position: center center;
	background-repeat: no-repeat;
	height: 100px;
	float: center;
	position: relative;
}
#main {
	width:100%;
	min-width: 690px;
	margin:0;
	padding:0;
	border:0;
	clear:both;
	color: #000000;
}
#mainFill {
	background-color:#FFFFFF;
	background-repeat:repeat-x;
	background-image:url('../images/subheader.gif');
	position: absolute;
	width:100%;
	height: 70px;
}
#footer {
	width:100%;
	height:45px;
	font-size:10pt;
	background-color:#C5D6E3;
	background-image: url(/ParliamentSearch/WebShared/images/PoweredByISYS.png);
	background-repeat: no-repeat;
	background-position: center 65px;
}
#sectionRefine {

}
.decorator {
	border: 0;
	margin:0;
	padding:0;
	height: 1px;
	background-color: #96BCD9;
}
.divider {
	border: 0;
	margin-top:10px;
	margin-bottom:10px;
	padding:0;
	height: 1px;
	background-color: #FFFFFF;
	border-bottom: 1px dotted #96BCD9;
}
.leftPanel {
	width:40%;
	float:left;
}
.rightPanel {
	width:50%;
	float:right;
}
.headerFamily {
	height:61px;
}
#formContainer
{
	border:0;
	padding:0;
	width:280px;
	margin-top: 132px;
	margin-left: 25px;
}
.inputBoxContainer {
	height:27px;
	padding:3px;
}
.inputBox {
	background: none repeat scroll 0% 0% rgb(255, 255, 255); 
	border-width: 1px; 
	border-style: solid; 
	border-right: 1px solid rgb(217, 217, 217); 
	border-color: silver rgb(217, 217, 217) rgb(217, 217, 217); 
	-moz-border-top-colors: none; 
	-moz-border-right-colors: none; 
	-moz-border-bottom-colors: none; 
	-moz-border-left-colors: none; 
	-moz-border-image: none; 
	color: rgb(0, 0, 0); 
	margin: 0pt; 
	padding: 5px 0px 0pt 6px; 
	vertical-align: top; 
	outline: medium none;
	font-size:11pt;
}
.inputSelector {
	width: 99%; 
	font-size:11pt;
	outline-width:0;
}
.headerInputBox {
	width: 180px; 
	font-size:10pt;
	border:0;
	outline-width:0;
}
.headerInputSelector {
	width: 130px; 
	font-size:10pt;
	border:0;
	outline-width:0;
}
.headerInputBoxContainer {
	height:24px;
	border: 1px; 
	border-style:solid; 
	border-color:#FFFFFF;
	background-color:#FFFFFF;
}
.textArea {
	border-style:solid;
	border-color:#719EC7;
	border-width:1px;
	width: 99%;
	height: 130px;
	font-size:11pt;
	outline-width:0;
}
.button { 
	background-image: url('../images/button.gif');
	background-repeat: no-repeat;
	width:80px;
	height:27px;
	outline:0;
	margin-left:5px;
	padding:0;
	border:0;
	color: #FFFFFF;
} 
.headerbutton { 
	background-image: url('../images/headerbutton.gif');
	background-repeat: no-repeat;
	width:80px;
	height:24px;
	outline:0;
	margin:0;
	padding:0;
	border:0;
	color: #FFFFFF;
}
.caption {
	font-size:18pt;
}
.documentCaption {
	font-size: 14pt;
}
img {
	border:0;
}
.errorMessage {
	color:#FF7628;
}
.successMessage {
	color:#46B038;
}
.messageIcon {
	vertical-align: middle;
}
.mainMenuItem {
	width:110px;
	height:61px;
	font-size:10pt;
	margin:0;
	padding:0;
	border:0;
	float: left;
	color: #FFFFFF;
	text-align:center;
	white-space:nowrap;
}
.mainMenuItemSelected {
	background-position: center;
	background-repeat: no-repeat; 
	background-image: url('../images/pin.gif');
}
.searchPin{
	background-position: 75px 0px;
	background-repeat: no-repeat; 
	background-image: url('../images/pin.gif');
}
.searchForm {
	margin: 50px auto;
	width: 600px;
}		
.searchTable {
	width: 100%;
	margin:0;
	padding:0;
	border:0;
}
.searchTable td{
	width: 50%;
}
.resultForm {
	padding:25px;
	width:100%;
}
.resultHeaderTable {
	width: 100%;
	margin:0;
	padding:0;
	border:0;
	padding-right:25px;
	padding-left:25px;
}
.resultColumnA {
	width:55px;
	padding-top:10px;
	padding-bottom:10px;
	vertical-align:text-top;
	text-align:left;
}
.resultColumnB {
	padding-top:10px;
	padding-bottom:10px;
	border-bottom: 1px solid #DBE5EE;
}
.resultColumnC {
	width:120px;
	font-size:10pt;
	text-align:right;
	padding-top:10px;
	padding-bottom:10px;
	border-bottom: 1px solid #DBE5EE;
}
.resultFormCell {
	padding-left:20px;
	width:220px;
}
.headerFormCell {
	padding-top:15px;
	padding-left:5px;
	vertical-align:top;
}
.documentIcon {
	height:60px;
	width:60px;
	border: 1px dotted #96BCD9;
	background-color: #FFFFFF; 
	text-align:center;
}
.paraHeader {
	font-size:14px;
	font-weight:bold;
}
a {
	color: #1883C7;
	outline: 0;
}
a.menuItemLink {
	color: #FFFFFF;
	display:block;
	margin-top:19px;
	text-decoration:none;
}
ul {
	list-style-image:url("../images/listbullet.gif");
	list-style-type:square;
}
div.pageselect {
	height:60px;
	width:100%;
	padding-top:15px;
	padding-left:15px;
}
div.pageselect a {
    height: 26px;
	line-height: 26px;
	text-align: center;
	float: left;
	margin-left: 10px;
}
div.pageselect b,
div.pageselect a.page {
	font-weight: normal;
	display:block;
	width: 26px;
	height: 26px;
	text-align: center;
	line-height: 26px;
	float: left;
	margin-left: 10px;
}
div.pageselect b,
div.pageselect a.page:hover {
	color: #FFFFFF;
	text-decoration:none;
	background-color: #8593A3;
}
#navigationPanel {
	font-size:10pt;
}
#navigationPanel tr:hover {
	background-color: #DBE5EE;
}
#navigationPanel a {
	font-size:10pt;
	color:#6E6E6E;
	text-decoration:none;
}
#headerNav {
	height: 24px;
	background-color: #AFB1B4	;
	
}
div.WhoAmI {
	font-size: 13px;
	text-indent: 5px;
	height: 24px;
	line-height: 24px;
	background-color: #414042;
	color: white;
}